※安全通報資訊
安全通報類型其它安全通報
發佈日期2018-08-27
標題【漏洞預警】Apache Struts 2.3.X與2.5.X系列版本存在允許攻擊者遠端執行任意程式碼之漏洞(CVE-2018-11776),請儘速確認並進行修正
CVE
BID
影響平台
說明
解決方式
相關資訊連結https://struts.apache.org/download.cgi
相關修正資訊連結https://cwiki.apache.org/confluence/display/WW/S2-057